module git.bullercodeworks.com/brian/adventofcode

go 1.13

require (
	github.com/br0xen/termbox-screen v0.0.0-20190712162752-c91f70ac38c6
	github.com/br0xen/termbox-util v0.0.0-20190325151025-c168c0df31ca
	github.com/fatih/color v1.7.0
	github.com/go-gl/gl v0.0.0-20190320180904-bf2b1f2f34d7
	github.com/go-gl/glfw v0.0.0-20191125211704-12ad95a8df72
	github.com/mattn/go-colorable v0.1.4 // indirect
	github.com/mattn/go-isatty v0.0.10 // indirect
	github.com/mattn/go-runewidth v0.0.7 // indirect
	github.com/nsf/termbox-go v0.0.0-20190817171036-93860e161317
)
